*** Variables ***
${REMOTE_URL_ANDROID}               http://127.0.0.1:4723/wd/hub
${REMOTE_URL_IOS}                   http://127.0.0.1:4725/wd/hub
#TSM
${TSM_PACKAGE}                      com.eggdigital.trueyouedc.alpha
${SALEAPP_PACKAGE}                  com.tdcm.android.trueyoupartner.android
${SHORT_WAIT_TIME}                  3
${MEDIUM_WAIT_TIME}                 5
